
Grupo P2-4 - Feature #2429

Feature # 2426 (New): Inicio G2-4

Feature # 3152 (New): Fase I: Planificación

Revisar el material y planificar una maqueta.

08/22/2023 05:27 PM - Kevin Arancibia

Status: New Start date: 08/28/2023

Priority: Normal Due date: 09/03/2023

Assignee:  % Done: 100%

Category:  Estimated time: 6.00 hours

Target version:  Spent time: 0.00 hour

Description

Revisamos el buen funcionamiento de los materiales necesarios, luego planificaremos una maqueta para posteriormente diseñarla.

History

#1 - 08/29/2023 06:02 PM - Kevin Arancibia

- % Done changed from 0 to 30

#2 - 09/05/2023 05:16 PM - Kevin Arancibia

- % Done changed from 30 to 100

#3 - 09/26/2023 05:05 PM - Kevin Arancibia

- Subject changed from Semana II: Revisar el material y planificar una maqueta. to Revisar el material y planificar una maqueta.

#4 - 09/26/2023 05:11 PM - Kevin Arancibia

- Parent task changed from #2426 to #3152
